Bug 641108 - (F14AnacondaBlocker) Fedora 14 Anaconda Blocker
Fedora 14 Anaconda Blocker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
: Tracking
Depends On: 584328 627789 635778 635821 636099 636621 637495 638634 640951 642358 668570
Blocks: F14Blocker/F14FinalBlocker
  Show dependency treegraph
 
Reported: 2010-10-07 14:51 EDT by Tom "spot" Callaway
Modified: 2011-01-10 14:58 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-25 09:55:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tom "spot" Callaway 2010-10-07 14:51:48 EDT
This is for anaconda issues that must be fixed in Fedora 14.

Note You need to log in before you can comment on or make changes to this bug.